.bar .logo {
	max-height: 5em;
	top: -4px;
}/*! Place your custom styles here */


section.space--xxs, footer.space--xxs{
	padding-bottom: 1em;
	padding-top: 1em;
}

footer{
	padding-top: 3em;
}

#test {
	background: url(https://www.skindna.com.au/img/content/cover5.png);
    background-size: 100%;
    background-repeat: no-repeat;
}


#test1 {
	background: url(https://www.skindna.com.au/img/content/cover6.png);
    background-size: 100%;
    background-repeat: no-repeat;
}


.slider[data-paging="true"]:not(section) .flickity-page-dots {
    bottom: -2em;
}


.menu-fullscreen:before {
	background: rgba(255, 255, 255, 0.8);
}

.modal-container:before {
	background: rgba(255, 255, 255, 0.4);
}

.modal-container .modal-content .modal-close-cross:before {
	font-size: 3.5em;
}


@media only screen and (max-width: 400px) 
	.layerslideroffer {
		display: none;
}